Skip to main content
GET
Retrieve prompt run

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

runUuid
string
required

The unique identifier of the prompt run to retrieve.

Response

successful operation

aiModel
string
required

The AI model used for this prompt run.

citations
object[]
required

An array of citations that provide references or sources related to the prompt run.

competitorMentions
integer<int32>
required

The number of mentions related to competitors in the context of this prompt run.

createdAt
string<date-time>
required

The date and time when this prompt run was created, in ISO 8601 format.

id
string
required

The unique identifier for this prompt run.

ownedMentions
integer<int32>
required

The number of mentions owned by the entity running the prompt.

promptId
string
required

The unique identifier of the prompt associated with this run.

searchQueries
string[]
required

An array of search queries used during the prompt run.

state
string
required

The current state of the prompt run.

totalCitations
integer<int32>
required

The total number of citations associated with this prompt run.

updatedAt
string<date-time>
required

The date and time when this prompt run was last updated, in ISO 8601 format.

completedAt
string<date-time>

The date and time when the prompt run was completed, in ISO 8601 format.

responseText
string

The text response generated by the prompt run.

Last modified on June 29, 2026